body        { 
  font-family: Arial, sans-serif; 
  font-size: 12px; 
  margin: 0px;
  padding: 0px;

  background:#F6F6F6;
/*  background:url(/i/fond-tricot.jpg) repeat-x; */
  color:#1A1A1A;
}
.form-error{
        color: red;
}

/* 
   vert : #41A940 
   bleu fonce :  0B4499
   bleu gris:   4D7196
   bleu  : 4851A4
   gris  : 4B514A

*/

#wrap {
  width:994px;
  margin:auto;
  padding:0px;
  position:relative;
  background:#FFFFFF;
}
#inner-wrap {
  width:967px;
  float:left;
  height:auto;
  padding:0px 0px 0px 0px;
  margin:8px 17px 8px 10px;
/*  background:url(/i/fond-vertical.jpg) repeat-y; */
}

#col-left {
  float:left;
  width:425px;
  height:100%;
  padding:0px;
  margin:0px 15px 0px 0px;
  text-align:left;
}
#col-left h1{
  line-height:2em;
}
#col-right {
  float:right;
  width:527px;
  height:auto;
  margin:0px 0px 0px 0px;
  text-align:left;
}

#col-1 {
  float:left;
  width:287px;
  margin:0px 15px 0px 0px;
  text-align:left;
}
#col-2 {
  float:left;
  width:323px;
  margin:0px 18px 0px 0px;
  text-align:left;
}
#col-3 {
  float:left;
  width:323px;
  margin:0px 0px 0px 0px;
  text-align:left;
}

.main-cadre{
    float:left;
    padding:0;
    margin:20px 0px 0px 0px;
    width:967px;
    background:url(/i/fond.jpg) repeat-y;
    height:auto;
}
.main-xxx{
    float:left;
    padding:0;
    margin:20px 0px 0px 0px;
    width:967px;
    height:auto;
}

#main {
  position:relative;
  width:710px;
  height:auto;
  float:left;
  margin:0px 0px 0px 0px;
  padding:0px;	
}
#main-right{
  position:relative;
  width:227px;
  height:auto;
  float:right;
  margin:0px 0px 0px 0px;
  padding:0px;	
}
#main-right a{
   color:#1A1A1A;
}
#main-right .menu-evenements,#main-right .menu-actualites-des-membres,#main-right .menu-presse, #main-right .menu-publication {
    padding:4px;
}
#main-right .menu-evenements .Titre,#main-right .menu-actualites-des-membres .Titre,#main-right .menu-presse .Titre, #main-right .menu-publication .Titre, #main-right .menu-carte .Titre{ 
    border-left:0px;
}
#main-right .menu-carte .Titre{ 
    padding:4px;
}
#main-right ul {
    padding:0px;
    list-style-type: none;  
    list-style: none;
}
#main-right ul li{
   list-style-image:none;
}
#main-right ul li a{ 
  background-image:url(/i/plus.png);
  background-repeat:no-repeat;
  background-position:100% 0px ;
  padding:0px 15px 0px 0px;
  display:block;
}

#main-right .menu-evenements h2{
  color:#F9BA00;
  text-transform:uppercase;
  border-bottom:1px #F9BA00 solid;
}
#main-right .menu-evenements b{
  color:#F9BA00;
}

#main-right .menu-actualites-des-membres h2{
  color:#E65293;
  text-transform:uppercase;
  border-bottom:1px #E65293 solid;
  margin:10px 0px 0px 0px;
}
#main-right .menu-actualites-des-membres h3{
  color:#E65293;
  text-transform:uppercase;
  padding:0px 0px 0px 0px;
  margin:0px 0px;
  background-image:none;
}
#main-right .menu-actualites-des-membres b{
  color:#E65293;
}

#main-right .menu-presse h2{
  color:#A3C300;
  text-transform:uppercase;
  border-bottom:1px #A3C300 solid;
  margin:10px 0px 0px 0px;
}
#main-right .menu-presse h3{
  color:#A3C300;
  text-transform:uppercase;
  padding:0px 0px 0px 0px;
  margin:0px 0px;
  background-image:none;
}
#main-right .menu-presse b{
  color:#A3C300;
}

#main-right .menu-publication h2{
  color:#93117E;
  text-transform:uppercase;
  border-bottom:1px #93117E solid;
  margin:10px 0px 0px 0px;
}
#main-right .menu-publication h3{
  color:#93117E;
  text-transform:uppercase;
  padding:0px 0px 0px 0px;
  margin:0px 0px;
  background-image:none;
}
#main-right .menu-publication b{
  color:#93117E;
}

#main-right .menu-carte h2{
  color:#E1003B;
  text-transform:uppercase;
  border-bottom:1px #E1003B solid;
  margin:10px 0px 0px 0px;
}
#main-right .menu-carte h3{
  color:#E1003B;
  text-transform:uppercase;
  padding:0px 0px 0px 0px;
  margin:0px 0px;
  background-image:none;
}
#main-right .menu-carte b{
  color:#E1003B;
}

#header {
  width:967px;
  clear:both;
  height:auto;
  padding:0px 0px 0px 0px;
  margin:0px 17px 0px 10px;
  height:155px;
}
#header a {
  color:#571B13;

}
#header .logo{
  width:775px;
  height:155px;
 float:left;	
}
#header #rechercher{
 margin:130px  0px 0px 0px;
 float:right;	
}
#header #rechercher input{
  width:110px;
}
#header .main{
  width:102px;
  float:right;	
}

#header .logo img{
  position:relative;
  float:left;	
  top:0;	
}

#contact{
  color:#000000;
  clear:both;
  position:relative;
  width:100%;
  height:20px;
  text-align:right;
  margin:0px 0px 0px 0px;
}
#contact ul {
  width:100%;
  list-style-type: none;  
  list-style: none;
  margin:0px 0px 0px 0px ;
  padding:0px;

}
#contact li{
  list-style-image: none;  
  float:right;	
  height:20px;
  padding:0px;
  margin:0px 17px 0px 0px;
}
#contact a{
  color:#878887;
  padding:4px 0px 0px 10px;
  margin:0px;
  display: block;
  font-size:11px;
}
#menu-bas{
  color:#000000;
  clear:both;
  position:relative;
  width:100%;
  height:22px;
  text-align:right;
  margin:0px 0px 0px 0px;
}
#menu-bas ul {
  width:100%;
  list-style-type: none;  
  list-style: none;
  margin:0px 0px 0px 0px ;
  padding:0px;
  text-align:center;
}

#menu-bas li{
  list-style-image:none; 
  text-transform:uppercase;
  float:left;	
  height:22px;
  padding:0px;
  margin:0px 2px 0px 0px;
  border-width:0px 0px 2px 0px;
  border-style:solid;
  border-color:#FFFFFF;
}
#menu-bas li.l1{
  background:#009EE0;
  width:132px;
}
#menu-bas li.l2{
  background:#008F36;
  width:140px;
}
#menu-bas li.l3{
  background:#F9BA00;
  width:125px;
}
#menu-bas li.l4{
  background:#ED7F00;
  width:171px;
}
#menu-bas li.l5{
  background:#E1003B;
  width:126px;
}
#menu-bas li.l6{
  background:#E65293;
  width:183px;
}
#menu-bas li.l7 {
  background:#92117E;
  width:105px;
  margin:0px;
}
#menu-bas li.l1-select{
  background:#009EE0;
  border-color:#009EE0;
  width:132px;
}
#menu-bas li.l2-select{
  background:#008F36;
  border-color:#008F36;
  width:140px;
}
#menu-bas li.l3-select{
  background:#F9BA00;
  border-color:#F9BA00;
  width:125px;
}
#menu-bas li.l4-select{
  background:#ED7F00;
  border-color:#ED7F00;
  width:171px;
}
#menu-bas li.l5-select{
  background:#E1003B;
  border-color:#E1003B;
  width:126px;
}
#menu-bas li.l6-select{
  background:#E65293;
  border-color:#E65293;
  width:183px;
}
#menu-bas li.l7-select {
  background:#92117E;
  border-color:#92117E;
  width:105px;
  margin:0px;
}

#menu-bas a{
  padding:4px 0px 0px 0px;
  margin:0px;
  display: block;
  font-size:12px;
  color:#FFFFFF;
}
#menu-ssbas a{
  margin:4px 0px 0px 0px;
  padding:0px 10px 0px 10px;
  display: block;
  font-size:11px;
  color:#FFFFFF;
  border-width:0px 1px 0px 0px;
  border-style:solid;
  border-color:#FFFFFF;
}

#menu-ssbas{
  color:#000000;
  clear:both;
  position:relative;
  width:100%;
  height:20px;
  text-align:right;
  margin:0px 0px 0px 0px;
}
#menu-ssbas ul {
  width:100%;
  list-style-type: none;  
  list-style: none;
  margin:0px 0px 0px 0px ;
  padding:0px;
  text-align:center;
}
#menu-ssbas li{
  list-style-image:none; 
  text-transform:uppercase;
  float:left;	
  height:20px;
  padding:0px;
  margin:0px 2px 0px 0px;
}
#menu-ssbas li.select a{
  font-weight:bold;
}
.cnajep-en-bref{
  background:#009EE0;
}
.prises-de-position { 
  background:#008F36;
}
.evenements{
  background:#F9BA00;
}
.actualites-du-secteur{ 
  background:#ED7F00;
}
.territoires{ 
  background:#E1003B;
}
.actualites-des-membres{ 
  background:#E65293;
}
.infojep{ 
  background:#92117E;
}
.default{ 
  background:#93117e;
}
.emploi{ 
  background:#A3C300;
}
#footer {
  clear:both;
  height:17px;
  background:#93117e;
  color:#FFFFFF;
  text-align:center;
  margin:0px 0px 0px 0px; 
  padding:2px 0px 0px 0px;
  width:100%;
  font-size: 10px; 
}
#footer ul {
  margin:0px 0px 0px 0px;
  clear:both;
  width:100%;
  list-style-type: none;  
  list-style: none;
}
#footer ul li{
  list-style-image:none;
  padding:0px 10px 0px 10px;
  float:left;
}
#footer a{
  color:#FFFFFF;
}
#footer .emploi{
  background:none;
}
#pagepath{ 
  margin:0px 0px 10px 0px;
  float:left;
  width:807px;
  font-size:11px;
}
#addthis{
  float:right;
  width:157px;
}

.main-default .envoyer{ 
  background:#92117E;
  padding:2px;
  color:#FFFFFF;
  display:block;
  margin:20px 0px 0px 50px;
  width:45px;
}

/*******************************************************************/
.Titre-img{ 
  position:relative;
}
.dark-panel{  
  opacity: 0.5;
  filter:alpha(opacity=50);
  margin: 0px; 
  position: absolute; 
  top: 0px;
  left: 0pt; 
  width: 300px;
  height: 240px;
}

.Titre-img h2{
  margin:0px;
  line-height:34px;
  text-align:right;
  font-size:34px;
  color:#FFFFFF;
  position: absolute; 
  top: 0px; 
  left: 0pt; 
  width: 300px; 
  height: 80px;
}
.Titre-img h2 .archive{
  font-size:24px;
}
.main-cnajep-en-bref .dark-panel{
  background:#009EE0 none repeat scroll 0% 0%;
}
.main-cnajep-en-bref .block h1 ,.main-cnajep-en-bref strong, .main-cnajep-en-bref .Titre b, .main-cnajep-en-bref  h2,.main-cnajep-en-bref a  {
  color:#009EE0;
}
.main-cnajep-en-bref .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#009DDF;
  border-style:solid;
}
.main-cnajep-en-bref .Titre h1{ 
  color:#1A1A1A;
}

.main-cnajep-en-bref .Titre-img h2 {
  color:#FFFFFF;
}
.main-cnajep-en-bref .menu ul li.select { list-style-image:url(/i/puces/fleche-grande-bleue.jpg); }
.main-cnajep-en-bref .menu ul li.select a {font-weight:bold; color:#009EE0; }
.main-cnajep-en-bref .menu ul li:hover a {color:#009EE0; }
.main-cnajep-en-bref .menu ul li:hover { list-style-image:url(/i/puces/fleche-grande-bleue.jpg); }
.main-cnajep-en-bref .alpha a {color:#000000;font-size:30px;letter-spacing:20px; }
.main-cnajep-en-bref .alpha a:hover,.main-cnajep-en-bref .alpha a.select { color:#E1003B; }
.main-cnajep-en-bref .alpha{ margin:60px 0px; }

.main-cnajep-en-bref #col-left img{
    border:1px solid #009EE0;
    margin:0px 15px 0px 0px;
}
.annuaire-membre h3{ 
  color:#009EE0;
  padding:0px 0px 0px 0px;
  margin:10px 0px;
  background-image:none;
}
.annuaire-membre a{ 
  color:#009EE0;
}
.annuaire-membre img{
    border:1px solid #009EE0;
    margin:0px 15px 0px 0px;
}
.main-cnajep-en-bref .annuaire-membre .alpha a {color:#000000;font-size:22px;letter-spacing:5px; }
.main-cnajep-en-bref .annuaire-membre .alpha a:hover{ color:#E1003B; }
.main-cnajep-en-bref .annuaire-membre .alpha{ margin:0px 0px 30px 0px; }
.main-cnajep-en-bref .voir-annuaire{ text-align:center; }
.main-cnajep-en-bref .voir-annuaire a {padding:2px;color:#FFFFFF; text-transform:uppercase;background:#009EE0; width:200px;text-align:center; }

.annuaire h3{ 
  color:#E1003B;
  padding:0px 0px 0px 0px;
  margin:10px 0px;
  background-image:none;
}

.annuaire a{ 
  color:#E1003B;
}

/************************ territoire *******************************/
.main-territoires .dark-panel{
  background:#E1003B none repeat scroll 0% 0%;
}
.main-territoires .block h1 ,.main-territoires strong, .main-territoires .Titre b, .main-territoires  h2,.main-territoires a  {
  color:#E1003B;
}
.main-territoires .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#E1003B;
  border-style:solid;
}
.main-territoires .Titre h1{ 
  color:#1A1A1A;
}

.main-territoires .Titre-img h2 {
  color:#FFFFFF;
}
.main-territoires .menu ul li.select { list-style-image:url(/i/puces/fleche-grande-rose.jpg); }
.main-territoires .menu ul li.select a {color:#E1003B; }
.main-territoires .alpha a {color:#000000;font-size:14px; }
.main-territoires .alpha a:hover,.main-territoires .alpha li.select a{ color:#E1003B; }
.main-territoires .alpha{ margin:5px 0px; }

/************************ Prises de position ***********************/

.main-prises-de-position .dark-panel{
  background:#008F36 none repeat scroll 0% 0%;
}
.main-prises-de-position .block h1 ,.main-prises-de-position strong, .main-prises-de-position .Titre b, .main-prises-de-position  h2,.main-prises-de-position a  {
  color:#008F36;
}
.main-prises-de-position .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#008F36;
  border-style:solid;
}
.main-prises-de-position .Titre h1{ 
  color:#1A1A1A;
}

.main-prises-de-position .Titre-img h2 {
  color:#FFFFFF;
}
.main-prises-de-position .menu ul li.select { list-style-image:url(/i/puces/fleche-grande-vert.jpg); }
.main-prises-de-position .menu ul li.select a {color:#008F36; }

/************************ Evenements ***********************/

.main-evenements .dark-panel{
  background:#F9BA00 none repeat scroll 0% 0%;
}
.main-evenements .block h1 ,.main-evenements strong, .main-evenements .Titre b, .main-evenements  h2,.main-evenements a  {
  color:#F9BA00;
}
.main-evenements .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#F9BA00;
  border-style:solid;
}
.main-evenements .Titre h1{ 
  color:#1A1A1A;
}

.main-evenements .Titre-img h2 {
  color:#FFFFFF;
}
.main-evenements .menu ul li.select { list-style-image:url(/i/puces/fleche-grande-jaune.jpg); }
.main-evenements .menu ul li.select a {color:#F9BA00; }

/************************ Actualites des membres ***********************/

.main-actualites-des-membres .dark-panel{
  background:#E65293 none repeat scroll 0% 0%;
}
.main-actualites-des-membres .block h1 ,.main-actualites-des-membres strong, .main-actualites-des-membres .Titre b, .main-actualites-des-membres  h2,.main-actualites-des-membres a  {
  color:#E65293;
}
.main-actualites-des-membres .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#E65293;
  border-style:solid;
}
.main-actualites-des-membres .Titre h1{ 
  color:#1A1A1A;
}

.main-actualites-des-membres .Titre-img h2 {
  color:#FFFFFF;
}
.main-actualites-des-membres .menu ul li.select { list-style-image:url(/i/puces/fleche-grande-rose.jpg); }
.main-actualites-des-membres .menu ul li.select a {color:#E65293; }

/************************ Actualites du secteur ***********************/

.main-actualites-du-secteur .dark-panel{
  background:#ED7F00 none repeat scroll 0% 0%;
}
.main-actualites-du-secteur .block h1 ,.main-actualites-du-secteur strong, .main-actualites-du-secteur .Titre b, .main-actualites-du-secteur  h2,.main-actualites-du-secteur a  {
  color:#ED7F00;
}
.main-actualites-du-secteur .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#ED7F00;
  border-style:solid;
}
.main-actualites-du-secteur .Titre h1{ 
  color:#ED7F00;
}

.main-actualites-du-secteur .Titre-img h2 {
  color:#FFFFFF;
}
.main-actualites-du-secteur .menu ul li.select { list-style-image:url(/i/puces/fleche-grande-orange.jpg); }
.main-actualites-du-secteur .menu ul li.select a {color:#ED7F00; }

/************************ infojep ***********************/

.main-infojep .dark-panel{
  background:#92117E none repeat scroll 0% 0%;
}
.main-infojep .block h1 ,.main-infojep strong, .main-infojep .Titre b, .main-infojep  h2,.main-infojep a  {
  color:#92117E;
}
.main-infojep .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#92117E;
  border-style:solid;
}
.main-infojep .Titre h1{ 
  color:#92117E;
}

.main-infojep .Titre-img h2 {
  color:#FFFFFF;
}
.main-infojep .menu ul li.select { list-style-image:url(/i/puces/fleche-grande-violet.jpg); }
.main-infojep .menu ul li.select a {color:#92117E; }

/************************ emploi ***********************/
.main-emploi .dark-panel{
  background:#A3C300 none repeat scroll 0% 0%;
}
.main-emploi .block h1 ,.main-emploi strong, .main-emploi .Titre b, .main-emploi  h2,.main-emploi a {
  color:#A3C300;
}
.main-emploi .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#A3C300;
  border-style:solid;
}
.main-emploi .Titre h1{ 
  color:#1A1A1A;
}

.main-emploi .Titre-img h2 {
  color:#FFFFFF;
}
.main-emploi .menu ul li.select { list-style-image:url(/i/puces/fleche-grande-violet.jpg); }
.main-emploi .menu ul li.select a {color:#A3C300; }

.emploi-recherche .envoyer{
   width:65px;
}
.emploi-recherche b{
  text-transform:uppercase;
  background-image:url(/i/puces/fleche-grande-vert.jpg);
  background-repeat:no-repeat;
  background-position:0 2px ;
  padding:0px 0px 0px 14px;
  color:#A3C300; 
}
.main-emploi .envoyer{
  background:#A3C300;
  padding:2px;
  color:#FFFFFF;
  display:block;
  margin:20px 0px 0px 50px;
  width:45px;
}

/************************ default ***********************/
.main-default .alpha a {font-size:20px; }
.main-default .alpha td a {font-size:14px; }

.main-default .dark-panel{
  background:#93117e none repeat scroll 0% 0%;
}
.main-default .block h1 ,.main-default strong, .main-default .Titre b, .main-default  h2,.main-default a {
  color:#93117e;
}
.main-default .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#93117e;
  border-style:solid;
}
.main-default .Titre h1{ 
  color:#1A1A1A;
}

.main-default .Titre-img h2 {
  color:#FFFFFF;
}
.main-default .menu ul li.select { list-style-image:url(/i/puces/fleche-grande-violet.jpg); }
.main-default .menu ul li.select a {color:#93117e; }

/*******************************************************************/
.main-cnajep #col-left .Titre {
  border-width:0px 0px 0px 2px;
  border-color:#ED7F00;
  border-style:solid;
  font-size:20px;
}
.main-cnajep #col-left .Titre h1{
    line-height:0.9em;
}

.main-cnajep #col-left .menu-actualites-des-membres .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#E65293;
  border-style:solid;
}
.main-cnajep .menu-actualites-des-membres .Titre h2{ 
  padding:0 0 0 10px;
  margin:0px;
  color:#E65293;
  font-size:20px;
}
.main-cnajep .menu-actualites-des-membres .Titre h3{
  background-image:none; 
  padding:0 0 0 10px;
  margin:0px;
  color:#92117E;
  font-size:20px;
}
.main-cnajep .menu-actualites-des-membres b{
  color:#92117E;
  font-weight:normal;
}
.main-cnajep .menu-actualites-des-membres ul {
  padding:0px 0px 0px 12px;
}
.main-cnajep .menu-actualites-des-membres ul li{
  list-style-type: none;  
  list-style-image:none;
  padding:0px 0px 0px 0px;
  margin:0px 0px 10px 0px;
}
.main-cnajep .menu-actualites-des-membres ul li a{
  font-weight:bold;
}
.main-cnajep .menu-territoires .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#E1003B;
  border-style:solid;
}
.main-cnajep .menu-territoires .Titre h2{ 
  padding:0 0 0 10px;
  margin:0px;
  color:#E1003B;
  font-size:20px;
}

.main-cnajep .menu-territoires b{
  color:#E1003B;
  font-weight:normal;
}
.main-cnajep .menu-territoires ul {
  padding:0px 0px 0px 12px;
}
.main-cnajep .menu-territoires ul li{
  list-style-type: none;  
  list-style-image:none;
  padding:0px 0px 0px 0px;
  margin:0px 0px 10px 0px;
}
.main-cnajep .menu-territoires ul li a{
   font-weight:bold;
}
.main-cnajep #col-left .menu-publication .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#008F36;
  border-style:solid;
}
.main-cnajep .menu-publication .Titre h2{ 
  padding:0 0 0 10px;
  margin:0px;
  color:#A3C300;
  font-size:20px;
}
.main-cnajep .menu-publication .Titre h3{
  background-image:none; 
  padding:0 0 0 10px;
  margin:0px;
  color:#1A1A1A;
  font-size:20px;
}
.main-cnajep .menu-publication .Titre h3 b{
  color:#008F36;
  font-size:20px;
}
.main-cnajep .menu-publication ul {
  padding:0px 0px 0px 12px;
}
.main-cnajep .menu-publication ul li{
  list-style-type: none;  
  list-style-image:none;
  padding:0px 0px 0px 0px;
  margin:0px 0px 5px 0px;
}

.main-cnajep #col-left .menu-presse .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#009EE0;
  border-style:solid;
}
.main-cnajep .menu-presse .Titre h2{ 
  padding:0 0 0 10px;
  margin:0px;
  color:#1A1A1A;
  font-size:20px;
}
.main-cnajep .menu-presse .Titre h3{
  background-image:none; 
  padding:0 0 0 10px;
  margin:0px;
  color:#009EE0;
  font-size:20px;
}
.main-cnajep .menu-presse .Titre h3 b{
  color:#008F36;
  font-size:20px;
}
.main-cnajep .menu-presse ul {
  padding:0px 0px 0px 12px;
}
.main-cnajep .menu-presse ul li{
  list-style-type: none;  
  list-style-image:none;
  padding:0px 0px 0px 0px;
  margin:0px 0px 5px 0px;
}

.main-cnajep #col-left .menu-evenements .Titre { 
  border-width:0px 0px 0px 2px;
  border-color:#F9BA00;
  border-style:solid;
}
.main-cnajep .menu-evenements .Titre h2{ 
  padding:0 0 0 10px;
  margin:0px;
  color:#F9BA00;
  font-size:20px;
}
.main-cnajep .menu-evenements .Titre h3{
  background-image:none; 
  padding:0 0 0 10px;
  margin:0px;
  color:#009EE0;
  font-size:20px;
}
.main-cnajep .menu-evenements .Titre h3 b{
  color:#008F36;
  font-size:20px;
}
.main-cnajep .menu-evenements ul {
  padding:0px 0px 0px 12px;
}
.main-cnajep .menu-evenements ul li{
  list-style-type: none;  
  list-style-image:none;
  padding:0px 0px 0px 0px;
  margin:0px 0px 5px 0px;
}
.main-cnajep .Titre{
  border-width:0px 0px 0px 2px;
  border-color:#ED7F00;
  border-style:solid;
  font-size:24px;
}
.main-cnajep h3{
  background-image:none; 
  color:#ED7F00;
}
.main-cnajep .Titre h1{
  color:#ED7F00;
}
.main-cnajep .Titre h1 b{
  color:#ED7F00;
}
.main-cnajep .Titre h1 b .plus{
  color:#1A1A1A;
}
.main-cnajep a {
  color:#1A1A1A;
}
.dark-panel-cnajep{
  opacity: 0.5;
  filter:alpha(opacity=50);
  margin: 0px; 
  position: absolute; 
  top: 0px;
  height: 227px;
  left:344px;
  width: 321px;
  background:#92117E none repeat scroll 0% 0%;
}
.Titre-img-cnajep{ 
  position:relative;
}
.Titre-img-cnajep h2{
  margin:0px;
  line-height:34px;
  text-align:left;
  font-size:40px;
  color:#ED7F00;
  position: absolute; 
  letter-spacing:0;
  top: 0px; 
  left:346px;
  width: 319px; 
  height: 80px;
}
.Titre-img-cnajep .titre{
  color:#FFFFFF;
  font-size:20px;
}
.Titre-img-cnajep .lire-la-suite,.Titre-img-cnajep .plus{
  margin:0px;
  line-height:12px;
  text-align:right;
  font-size:10px;
  color:#FFFFFF;
  position: absolute;
  top: 204px; 
  left:346px;
  width: 319px; 
  height:20px;
}
.Titre-img-cnajep .lire-la-suite a{
  color:#FFFFFF;
}
.main-cnajep .la-une {
  font-size:14px;
}
.tags { 
  padding:10px;
  background-color:#fff6f9;
}
.tags h2{ 
  margin:0px;
}
/*******************************************************************/

.Titre h1{ 
  text-transform:none;
  padding:2px 0px 2px 18px;
  margin:10px 0px 20px 0px;
  font-size:24px;
}
.Titre h1 b{ 
  font-size:24px;
}
.Titre h1 b .plus{ 
  font-size:24px;
}

.block { 
  line-height:19px;
  clear:both;
  margin:0px;
  padding:0px;
  text-align:justify;
}
.plus,.doc { 
  text-align:right;
}
.doc a{ 
  background-image:url(/i/visuel-pdf.jpg);
  background-repeat:no-repeat;
  background-position:100% 0px ;
  padding:0px 30px 0px 0px;
  height:30px;
  display:block;
}
.next div { 
  float:left;
  padding:4px;
}
/*******************************************************************/

div.box_filet_xsmall 	{ font-size:10px; width: 100%; border-bottom: 1px solid #B0B0B0; margin: 0px 0px 0px 0px;padding:0px;text-align:center;} 

.center     { text-align:center; }
.left       { text-align:left; }
.right      { text-align:right; }
.justify    { text-align:justify; }
.spacer     { margin: 20px; }
.wrap		{ margin: 5px; }


.inp_left				{ text-align: left; margin: 0px 20px 4px 5px; float: left; }
.inp_right				{ text-align: right; margin: 0px 5px 5px 0px; }

div.inp2 			{ clear:both;padding:0px 0px 2px 0px;height:auto;}	
div.inp2_left			{ text-align: right; width: 30%; margin: 0px 10px 4px 5px; height:auto;float: left;line-height:1.0em;}
div.inp2_right			{ text-align: left; margin: 0px 5px 0px 0px;height:100%;vertical-align:bottom; bottom:0;}

.inp_center_left		{ text-align: right; width: 40%; margin: 2px 5px 2px 0px; float: left; }
.inp_center_right		{ text-align: left; margin: 0px 0px 2px 0px; }


table       { border-collapse: collapse; border-spacing: 0px; font-size: 1.009em; }
td          { padding: 0px; text-align:left;vertical-align:top;   }
img         { border: 0px;}
a           { text-decoration:none; color:#EE7D11; }
hr          { border-style: solid; border-color: #999999; border-top:1px;border-bottom:0px}
select      { font-size: 10px; width:150px; color:#571B13; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;  }
.value textarea  { font-size: 12px; color:#571B13;width:400px; }
input	 { color:#571B13; font-size:12px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }

h1          { font-weight:none;font-size: 18px; letter-spacing:1px;  }
h2          { font-weight:none;font-size: 14px; letter-spacing:1px;  }
h3          { font-weight:none;font-size: 12px; letter-spacing:1px; 
  padding:0px 0px 0px 20px;
  background-image:url(/i/puces/fleche-grande.jpg);
  background-repeat:no-repeat;
  background-position:0% 4px ;
}
strong      { font-size:1.0em;  }
b           { font-size: 12px; letter-spacing:1px;   }
ul          { list-style-image:none; }
ul li       { list-style-type: none; list-style: none;list-style-image:url(/i/puces/fleche-petite.jpg); }
ul ul li    { list-style-image:url(/i/puces/tiret_03.jpg); }
ul ul ul li { list-style-image:url(/i/puces/fleche-petite-violet.jpg); }

.menu ul li { list-style-image:url(/i/puces/fleche-grande.jpg); }
.menu ul li a { font-size:14px;color:#000000;  }
/* */


.slot {
  color:#93117e;
  padding:2px 0px 2px 5px;
  text-align:left;
 }
.value{
  font-size: 12px;
  text-align:left;
  padding:0px;
}
.value ul {
  list-style-image:url(/i/puces/puce_orange.gif);
  padding-top: 6px;	
  padding-left:15px;
}

.texte{
  color: #666666;
}
.block .STDEFAULT select{
  width:50px;
}
.block .STDEFAULT input{
  width:150px;
}
.block .STDEFAULTBO input{
  width:150px;
}

.orange,.orange a { color: #ED7F00}

